This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 787290 - Component start() called more than once without an intervening stop()
Component start() called more than once without an intervening stop()
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.3
All All
urgent Severity high (vote)
: ---
: JON 3.0.1
Assigned To: John Mazzitelli
Mike Foley
:
Depends On: 773031
Blocks: jon30-sprint10/rhq43-sprint10
  Show dependency treegraph
 
Reported: 2012-02-03 15:19 EST by John Mazzitelli
Modified: 2013-09-03 11:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 773031
Environment:
Last Closed: 2013-09-03 11:15:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Simeon Pinder 2012-02-09 15:00:30 EST
Moving this to ON_QA as new RC3 binary available here:
https://brewweb.devel.redhat.com//buildinfo?buildID=198086
Comment 2 Mike Foley 2012-02-09 16:32:27 EST
verified per 'test notes' in issue description
Comment 3 Heiko W. Rupp 2013-09-03 11:15:48 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.